Subject: Re: [bug#44024] [PATCH] gnu: emacs-request: Update to latest commit.

From: Ludovic Courtès <[email-masked]>
Date: Wed, 18 Nov 2020 23:09:14 +0100

Hi,

Niklas Eklund <[email-masked]> skribis:

> Nicolas Goaziou <[email-masked]> writes:
>
>> Hello,
>>
>> Niklas Eklund <[email-masked]> writes:
>>
>>> This patch updates emacs-request to the latest commit on git. The reason for
>>> updating the package is that early this year a patch was merged which allowed
>>> emacs-request to utilize the auth-source package providing a more convenient
>>> experience for users and package developers.
>>
>> Thank you.
>>
>> Could you add a comment explaining the above at the top of the package
>> definition and send it again?
>>
>> Regards,
>> -- 
>> Nicolas Goaziou
>
> Absolutely, I wasn't sure if I were to put it in the code or not, but
> now I know for the future.

[...]

> +(define-public emacs-gcmh
> +  (let ((commit "84c43a4c0b41a595ac6e299fa317d2831813e580")
> +        (revision "0"))

Looks like you forgot the comment.  :-)

Could you send an updated patch?  (Else we can do it for you.)

Thanks,
Ludo’.